.ctl0 {
    display: none;
}

.ctl1 {
    display: inline;
}

.ctl2 {
    display: block;
}

.w100 {
    margin-bottom: 10px;
    margin-left: 15px; 
    margin-right: 15px;
    width: 100%;
}

.w50 {
    margin-bottom: 10px;
    margin-left: 15px; 
    margin-right: 15px;
    width: 50%;
}

.w30 {
    margin-bottom: 10px;
    margin-left: 15px; 
    margin-right: 15px;
    width: 30%;
}

blockquote {
    border: 1px solid #ccc;
    color: #544;
    background-color: #dee;
    margin: 10px 50px 10px 10px;
    padding: 5px;
}
